Bug 737433 - keymap names shown are displayed in different ways
keymap names shown are displayed in different ways
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-09-12 00:10 EDT by Parag Nemade
Modified: 2011-10-21 03:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-10-21 03:37:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2011-09-12 00:10:49 EDT
Description of problem:
after update, old keymap list shows names of keymap in two ways for inscript2 keymaps

some are shown as only their language name like
gu Gujarati
as Assamese

some keymap names
ta Tamil (inscript2 (m17n))
te Telugu (inscript2 (m17n))

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
showing different way of inscript2 keymap names

Expected results:
should follow the same naming style for inscript2 keymap names

Additional info:
Comment 1 Daiki Ueno 2011-09-28 05:41:47 EDT
Maybe I don't understand your problem, but assuming that you are talking about the GJS panel provided by ibus-gnome3, isn't it because you have only inscript2 maps enabled for gu/as?  IIUC, the GJS panel omits the IME name if there is only one IME is enabled for a language.
Comment 2 Daiki Ueno 2011-10-11 21:17:28 EDT
Ping?  If it is the case, I'd reassign the component to ibus.
Comment 3 Parag Nemade 2011-10-13 06:00:12 EDT
yes you are right what you said in comment#2. Single keymap if added then no IME name displayed.
Comment 4 fujiwara 2011-10-21 03:37:00 EDT
So can I close this bug? the engine descriptions are shown only when the languages are duplicated as a rule. It's the same implementation of keyboard indicator on gnome-shell.

Note You need to log in before you can comment on or make changes to this bug.